Component({
  properties: {
    list: {
      type: Array
    },
    hidePrice: {
      type: Number
    }
  },
  methods: {
    toDetail(e) {
      const {
        item
      } = e.currentTarget.dataset;
      wx.navigateTo({
        url: `/packageA/market/detail?params=${JSON.stringify({
          sa_itemgroupid:item.sa_itemgroupid,
          sa_brandid:item.sa_brandid
        })}`,
      })
    }
  }
})